<!DOCTYPE html>
<html>

<head>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="query.css">
    <title>Department - Query</title>
</head>

<body>
    <div class="text-query">
        <section>
            <h4>Order Query</h4>
            <p>Execute command with ordered result.</p>
            <p>
                SELECT * FROM department ORDER BY department_name ASC;
            </p>
        </section>
    </div>
    <section class="table">
        <table>

            <tr>
                <th>Department ID</th>
                <th>Department Name</th>
                <th>Total Employee</th>
                <th>Department Head ID</th>
                <th>Department Floor</th>
                <th>Department Date Created</th>
                <th>Department Date Updated</th>
            </tr>

            <tr>
                <td>6</td>
                <td>Accounting</td>
                <td>44</td>
                <td>4</td>
                <td>5</td>
                <td>2021-01-15 14:22:44</td>
                <td>NULL</td>
            </tr>

            <tr>
                <td>10</td>
                <td>Health</td>
                <td>20</td>
                <td>3</td>
                <td>1</td>
                <td>2021-01-15 14:22:44</td>
                <td>NULL</td>
            </tr>

            <tr>
                <td>4</td>
                <td>HR</td>
                <td>23</td>
                <td>3</td>
                <td>7</td>
                <td>2021-01-15 14:22:44</td>
                <td>NULL</th>
            </tr>

            <tr>
                <td>3</td>
                <td>ITD</td>
                <td>33</td>
                <td>2</td>
                <td>8</td>
                <td>2021-01-15 14:22:44</td>
                <td>NULL</td>
            </tr>

            <tr>
                <td>8</td>
                <td>Maintenance</td>
                <td>22</td>
                <td>1</td>
                <td>3</td>
                <td>2021-01-15 14:22:44</td>
                <td>NULL</td>
            </tr>

            <tr>
                <td>2</td>
                <td>PMO</td>
                <td>66</td>
                <td>1</td>
                <td>9</td>
                <td>2021-01-15 14:22:44</td>
                <td>NULL</td>
            </tr>

            <tr>
                <td>5</td>
                <td>Pre-Sales</td>
                <td>34</td>
                <td>4</td>
                <td>6</td>
                <td>2021-01-15 14:22:44</td>
                <td>NULL</td>
            </tr>

            <tr>
                <td>7</td>
                <td>Purchasing</td>
                <td>71</td>
                <td>4</td>
                <td>4</td>
                <td>2021-01-15 14:22:44</td>
                <td>NULL</td>
            </tr>

            <tr>
                <td>1</td>
                <td>SEG</td>
                <td>55</td>
                <td>1</td>
                <td>10</td>
                <td>2021-01-15 14:22:44</td>
                <td>2021-01-15 14:27:21</td>
            </tr>
        </table>
    </section>

</body>

</html>